Error

two or more packages specified (jpilot-backup lenny)